#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
he:
  hello: "שלום עולם"
  messages:
    reset_password_success: יאס! בקשה לאיפוס ססמה נשלחה בהצלחה. בדוק תיבת מייל להוראות.
    reset_password_failure: אופס! לא מצאנו משתמש עם המייל שצוין.
    inbox_deletetion_response: Your inbox deletion request will be processed in some time.
  errors:
    validations:
      presence: must not be blank
    webhook:
      invalid: Invalid events
    signup:
      disposable_email: אנחנו לא מאפשרים מיילים חד פעמיים
      invalid_email: הכנסת מייל לא תקין
      email_already_exists: "כבר נרשמת לחשבון עם %{email}"
      failed: הרשמה נכשלה
    data_import:
      data_type:
        invalid: Invalid data type
    contacts:
      import:
        failed: File is blank
      email:
        invalid: Invalid email
      phone_number:
        invalid: should be in e164 format
    categories:
      locale:
        unique: should be unique in the category and portal
    dyte:
      invalid_message_type: "סוג הודעה לא חוקי. פעולה אסורה"
    inboxes:
      imap:
        socket_error: Please check the network connection, IMAP address and try again.
        no_response_error: Please check the IMAP credentials and try again.
        host_unreachable_error: Host unreachable, Please check the IMAP address, IMAP port and try again.
        connection_timed_out_error: Connection timed out for %{address}:%{port}
        connection_closed_error: Connection closed.
      validations:
        name: should not start or end with symbols, and it should not have < > / \ @ characters.
  reports:
    period: Reporting period %{since} to %{until}
    utc_warning: The report generated is in UTC timezone
    agent_csv:
      agent_name: Agent name
      conversations_count: Conversations count
      avg_first_response_time: Avg first response time (Minutes)
      avg_resolution_time: Avg resolution time (Minutes)
    inbox_csv:
      inbox_name: Inbox name
      inbox_type: Inbox type
      conversations_count: No. of conversations
      avg_first_response_time: Avg first response time (Minutes)
      avg_resolution_time: Avg resolution time (Minutes)
    label_csv:
      label_title: תווית
      conversations_count: No. of conversations
      avg_first_response_time: Avg first response time (Minutes)
      avg_resolution_time: Avg resolution time (Minutes)
    team_csv:
      team_name: שם קבוצה
      conversations_count: Conversations count
      avg_first_response_time: Avg first response time (Minutes)
      avg_resolution_time: Avg resolution time (Minutes)
    conversation_traffic_csv:
      timezone: Timezone
    default_group_by: day
    csat:
      headers:
        contact_name: Contact Name
        contact_email_address: Contact Email Address
        contact_phone_number: Contact Phone Number
        link_to_the_conversation: Link to the conversation
        agent_name: שם סוכן
        rating: דירוג
        feedback: Feedback Comment
        recorded_at: Recorded date
  notifications:
    notification_title:
      conversation_creation: "[New conversation] - #%{display_id} has been created in %{inbox_name}"
      conversation_assignment: "[Assigned to you] - #%{display_id} has been assigned to you"
      assigned_conversation_new_message: "[New message] - #%{display_id} %{content}"
      conversation_mention: "You have been mentioned in conversation [ID - %{display_id}] by %{name}"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} mentioned you in the story: "
      instagram_deleted_story_content: This story is no longer available.
      deleted: This message was deleted
    activity:
      status:
        resolved: "השיחה סומנה כפתורה על ידי %{user_name}"
        contact_resolved: "השיחה נפתרה על ידי %{contact_name}"
        open: "השיחה נפתחה מחדש על ידי %{user_name}"
        pending: "השיחה סומנה כממתינה על ידי %{user_name}"
        snoozed: "השיחה הושהה על ידי %{user_name}"
        auto_resolved: "השיחה סומנה כפתורה על ידי המערכת עקב חוסר פעילות של %{duration} ימים"
        system_auto_open: System reopened the conversation due to a new incoming message.
      priority:
        added: '%{user_name} set the priority to %{new_priority}'
        updated: '%{user_name} changed the priority from %{old_priority} to %{new_priority}'
        removed: '%{user_name} removed the priority'
      assignee:
        self_assigned: "%{user_name} self-assigned this conversation"
        assigned: "הוקצה ל-%{assignee_name} על ידי %{user_name}"
        removed: "ביטול הקצאה של שיחה על ידי %{user_name}"
      team:
        assigned: "הוקצה ל-%{team_name} על ידי %{user_name}"
        assigned_with_assignee: "הוקצה ל-%{assignee_name} דרך %{team_name} על ידי %{user_name}"
        removed: "לא הוקצה מ-%{team_name} על ידי %{user_name}"
      labels:
        added: "%{user_name} added %{labels}"
        removed: "%{user_name} removed %{labels}"
      muted: "%{user_name} has muted the conversation"
      unmuted: "%{user_name} has unmuted the conversation"
    templates:
      greeting_message_body: "%{account_name} typically replies in a few hours."
      ways_to_reach_you_message_body: "\"תן לצוות דרך להגיע אליך\"."
      email_input_box_message_body: "קבל הודעה במייל"
      csat_input_message_body: "אנא דרג את השיחה"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} from %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} from %{inbox_name} <reply+%{reply_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} from %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "הודעות חדשות בשיחה זו"
      transcript_subject: "תמלול שיחה"
    survey:
      response: "אנא דרג שיחה זו, %{link}"
  contacts:
    online:
      delete: "%{contact_name} is Online, please try again later"
  integration_apps:
    dyte:
      name: "דיטה"
      description: "Dyte הוא כלי שעוזר לך להוסיף אודיו ווידאו חי ליישום שלך עם מספר שורות קוד בלבד. אינטגרציה זו מאפשרת לך לתת אפשרות לסוכנים שלך לנהל שיחת וידאו או קול עם הלקוחות שלך מבלי לעזוב את Chatwoot."
      meeting_name: "%{agent_name} has started a meeting"
    slack:
      name: "רָפוּי"
      description: "Slack הוא כלי צ'אט שמפגיש את כל התקשורת שלך במקום אחד. על ידי שילוב Slack, אתה יכול לקבל הודעה על כל השיחות החדשות בחשבון שלך ישירות בתוך ה-Slack שלך."
    webhooks:
      name: "Webhooks"
      description: "אירועי Webhook מספקים לך מידע בזמן אמת על מה שקורה בחשבונך. אתה יכול להשתמש ב-webhooks כדי להעביר את האירועים לאפליקציות המועדפות עליך כמו Slack או Github. לחץ על הגדר כדי להגדיר את ה-webhooks שלך."
    dialogflow:
      name: "זרימת דיאלוג"
      description: "בנה צ'אטבוטים באמצעות Dialogflow וחבר אותם לתיבת הדואר הנכנס שלך במהירות. תן לבוטים לטפל בשאילתות לפני שיעבירו אותן לסוכן שירות לקוחות."
    fullcontact:
      name: "מגע מלא"
      description: "אינטגרציה של FullContact עוזרת להעשיר את פרופילי המבקרים. זהה את המשתמשים ברגע שהם משתפים את כתובת הדוא\"ל שלהם והציע להם שירות לקוחות מותאם. חבר את FullContact לחשבון שלך על ידי שיתוף מפתח ה-API של FullContact."
    google_translate:
      name: "גוגל תרגום"
      description: "הקל על סוכנים לתרגם הודעות על ידי הוספת שילוב של Google Translate. Google translate עוזר לזהות את השפה באופן אוטומטי ולהמיר אותה לשפה שנבחרה על ידי הסוכן/מנהל החשבון."
    openai:
      name: "OpenAI"
      description: "Integrate powerful AI features into Chatwoot by leveraging the GPT models from OpenAI."
  public_portal:
    search:
      search_placeholder: Search for article by title or body...
      empty_placeholder: לא נמצאו תוצאות.
      loading_placeholder: Searching...
      results_title: Search results
    hero:
      sub_title: Search for the articles here or browse the categories below.
    common:
      home: בית
      last_updated_on: Last updated on %{last_updated_on}
      view_all_articles: View all articles
      article: article
      articles: מאמרים
      no_articles: There are no articles here
    footer:
      made_with: Made with
    header:
      go_to_homepage: Go to the main site
